<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Source/Synopsis/Parsers/__init__.py.html -->
<!-- this view was generated by Source -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis/Parsers/__init__.py</title>
<link href="../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Source">
<div class="navigation">
<span class="normal"><a href="../../../Scopes/Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../NameIndex.html" >Name Index</a></span>
</div>
File: <b >Synopsis/Parsers/__init__.py</b><pre class="sxr"><a id="line1"></a><span class="lineno">1</span><span class="line"><span class="py-string">&quot;&quot;&quot;Package for all source parsers.</span></span>
<a id="line2"></a><span class="lineno">2</span><span class="line"><span class="py-string"/></span>
<a id="line3"></a><span class="lineno">3</span><span class="line"><span class="py-string">Each parser is in its own sub-package. Only the C++ parser is written in C++,</span></span>
<a id="line4"></a><span class="lineno">4</span><span class="line"><span class="py-string">the rest use Python. The IDL parser uses the IDL compiler from omniORB,</span></span>
<a id="line5"></a><span class="lineno">5</span><span class="line"><span class="py-string">directly importing its parsing modules.</span></span>
<a id="line6"></a><span class="lineno">6</span><span class="line"><span class="py-string">&quot;&quot;&quot;</span></span>
<a id="line7"></a><span class="lineno">7</span><span class="line"><span class="py-comment"># this file is intentionally left empty</span></span>
<a id="line8"></a><span class="lineno">8</span><span class="line"><span class="py-comment"># -stefan</span></span>
<a id="line9"></a><span class="lineno">9</span>
</pre>
<div class="logo">Generated on Thu Apr 16 16:27:16 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
